Go Back   PC Gamer Forums > Play with PC Gamer > Minecraft

    Reply
     
    Thread Tools Display Modes
      #1   Report Post  
    Old 12-01-2011, 06:59 AM
    furrysocks furrysocks is offline
    Junior Member
     
    Join Date: Dec 2011
    Posts: 1
    Exclamation Cant log on

    When I try to log on it tells me I am attempting to log on to a outdated server.
    Is it just me?
    Reply With Quote
      #2   Report Post  
    Old 12-01-2011, 08:12 AM
    frainbog frainbog is offline
    Senior Member
     
    Join Date: May 2011
    Posts: 218
    Default

    Quote:
    Originally Posted by furrysocks View Post
    When I try to log on it tells me I am attempting to log on to a outdated server.
    Is it just me?
    This is because you have updated your Minecraft to version 1.0. The server is still running the Beta 1.8.1 version of Minecraft and won't be updated until a stable version of Bukkit (the software our pluggins use in order to work) gets released.

    Unfortunately we do not know when this will be, but hopefully it should be within the next few days.

    Do you still have a copy of your old 1.8.1 Minecraft bin folder anywhere? If so, you can swap that with the 1.0 bin folder and you should be able to log on (just make sure you refuse the update when you first start Minecraft).

    Otherwise I'm afraid you'll just have to wait it out. Keep an eye on the UK Server subsection of this forum for news of when we upgrade.
    Reply With Quote
    Reply

    Tags

    error, gaming computer help, server

    Thread Tools
    Display Modes

    Posting Rules
    You may not post new threads
    You may not post replies
    You may not post attachments
    You may not edit your posts

    BB code is On
    Smilies are On
    [IMG] code is On
    HTML code is Off

    Forum Jump